Subject: Info on gnu-win32?
From: [email-masked]

16 Aug 1998 02:26:07 -0700
Message-ID: <Pine.GSO.3.96.980815151320.23450A-100000.cygnus.gnu-win32@neptune>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hi
Is there document somewhere that lists all the GNU-Win32 gcc
preprocessor symbols like _GNUC_, _CYGWIN32_, etc.?  Also, is there
any GNU-Win32 in info format, like what DJGPP uses?  One last
question, is there info on building a dll/vxd so that direct hardware
is allowed and DirectX can be freely implement w/GNU-Win32's gcc?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".